Bug 190424 - Kernel 2106 - X fails to start
Kernel 2106 - X fails to start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 03:57 EDT by Darwin H. Webb
Modified: 2015-01-04 17:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 20:02:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2006-05-02 03:57:13 EDT
Description of problem:
2106 stops on x start up with black screen and x cursor.
No Ctrl-Alt-Fn avail. Shutdown does not work. Had to power off.
Started again with 2101 and X came up.

Version-Release number of selected component (if applicable):
2.6.16-1.2106

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Darwin H. Webb 2006-05-03 03:24:50 EDT
Same for 2107

does DBUS failed to connect to socket mean anything?

Comment 2 Darwin H. Webb 2006-05-04 20:45:42 EDT
same for 2108 - also hung on etho for dhcp, changed to static ip.

2109 - bad label - fixtop ot topfix? Created 20 or so warnings on rpm -i process.

Comment 3 Darwin H. Webb 2006-05-05 10:45:46 EDT
2111 is running fine on up X86 Pent III and SMP x86 on Pent IV.
This is with all updates (including test) for Desktop as of May 4th.
gdm starts, etho starts on DHCP, no new AVC messages.

Note You need to log in before you can comment on or make changes to this bug.